/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/

.blog_slider.flat .blog_slider_ul li .item_wrapper .date_label .date {
    display: none !important;
}
.fixed-nav .desc .date {
	display: none !important;
}

.floating-button {
  position: fixed;
  bottom: 20px; /* Ajusta la distancia desde la parte inferior */
  right: 20px; /* Ajusta la distancia desde la derecha */
  z-index: 999999; /* Asegura que esté encima de otros elementos */
  width: 150px; /* Ajusta el tamaño del botón según sea necesario */
  height: auto;
  cursor: pointer;
}

.floating-button img {
  width: 100%; /* Asegura que la imagen ocupe todo el ancho del botón */
  height: auto;
}

.floating-button:hover {
  opacity: 0.8; /* Añade un efecto al pasar el mouse */
  transform: scale(1.05); /* Agranda el botón ligeramente al pasar el mouse */
  transition: all 0.3s ease;
}

body {
  position: relative;
}

input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea, .woocommerce .quantity input.qty, .wp-block-search input[type="search"], .dark input[type="email"], .dark input[type="password"], .dark input[type="tel"], .dark input[type="text"], .dark select, .dark textarea {
    margin-top: 20px;
}




